Subject: Ticket Assigned - Incorrect Orders Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 06:19:34 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect Orders Received Greetings!

This is with regards with my orders placed which I received today. But upon
opening I discovered that the Jack&Jones Jacket purchased was not available
instead I received a jogger pants of the same brand. Please guide us on
how to proceed with return and to take the replacement.
Also we want to change the size of the toddler jacket into bigger size.

Pleas advise. Your response will greatly be appreciated.

Thanks.

Best Regards,
Rey Jeric Belleza
Customer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4172934